HTTP Request
GET https://api.vindicia.com/charges
Route (URL) Parameters
None.Query Parameters
Accepts
None.Returns
JSON - A list array with a data property that contains an array of up to limit Charges (Pending), starting after the specified starting_after Charge (or ending before the specified ending_before Charge). Each entry in the array is a full Charge object. If no more Charges are available, the resulting array will be empty. A list of Charge objects matching the query. Also:- “total_count”: Integer count of the number of Charges in the returned list.
- “url”: The query string provided in the request
- “next”: The route (partial URL) to the next Charge object (string to select the “next”); included id should match that of the last object returned here
- “previous”: The route (partial URL) to the previous Charge object (string to select the “previous”); included id should match that of the first object returned here

